.indexTop { border:none;}
.hx{background:#C2C4C8 url(//file.caixin.com/images/channel/hotlines/images/bg.gif) repeat-x top;padding-bottom:50px;}
.hxBody {margin:0 auto;width:990px;}

/*火线头条*/
.topNews { background:#ffffff url(//file.caixin.com/images/channel/hotlines/images/side_bottom.gif) no-repeat 0 bottom; margin-bottom:10px;}
.topNewsCon { background:url(//file.caixin.com/images/channel/hotlines/images/side_top.gif) no-repeat 0 top; padding:20px 20px 10px;}
.topNewsConlf { float:left;padding-left:10px;width:635px;}
.topNewsPic { float:left; margin-right:20px;}
.topNewsTxt { border-bottom:1px solid #E6E6E6; margin-bottom:14px;height:112px; color:#666666; line-height:18px;}
.topNewsTxt dd{font-size:14px;}
.topNewsTxt dt { line-height:28px; font-family:"黑体"; font-size:20px;}
.topNewsTxt span { display:block; padding:5px 0 8px;font-size:12px; color:#999;}
.topNewsConlf a:link,.topNewsConlf a:visited {color:#369;}
.topNewsConlf a:hover,.topNewsConlf a:active {color:#09c;}
.topNewsCon .author dt {padding:3px 0px 6px; font-family:"黑体"; font-size:20px;}
.topNewsCon .author dt a:link,.topNewsCon .author dt a:visited {color:#000;}
.topNewsCon .author dt a:hover,.topNewsCon .author dt a:active {color:#09c;}
.topNewsCon .author dd{color:#999;}
.topNewsCon .author span { float:right;}
.authorPic { float:left; margin-right:20px;}
.authorPic img {width:40px;height:40px;}
.topNewsConri { float:left; padding-left:20px;width:250px;border-left:1px solid #E6E6E6; margin-left:20px;}
.topNewsConri .tit { padding-top:3px;}
.topNewsConri li { background:url(//file.caixin.com/images/channel/hotlines/images/img_01.gif) no-repeat 0 center; padding-left:9px; font-size:14px; line-height:22px;}
.tit { margin-bottom:5px; font-size:18px; font-family:"黑体";}
.tit a:link,.tit a:visited {color:#000;}
.tit a:hover,.tit a:active {color:#09c;}

/*火线记者*/
.hxjzCon { background:url(//file.caixin.com/images/channel/hotlines/images/side2_bottom.gif) no-repeat 0 bottom;_padding-bottom:10px}
.hxjzConBg { background:url(//file.caixin.com/images/channel/hotlines/images/side2_top.gif) no-repeat 0 top; padding:10px 0;}
.hxjz { background:url(//file.caixin.com/images/channel/hotlines/images/side2_bg.gif) repeat-y; margin-bottom:10px;}
.lf { float:left; width:660px;}
.ri { float:right; width:300px;}
.hxjz .lf {background:url(//file.caixin.com/images/channel/hotlines/images/img_05.gif) repeat-y 344px 0; padding:10px 0 0;}
.hxjz .lf dl { display:inline; float:left; width:298px; padding-bottom:25px; border-bottom:solid 1px #E6E6E6; margin:0 0 22px 31px; color:#655B56; line-height:18px;}
.hxjz .lf dt { height:16px; overflow:hidden; margin-bottom:6px; font-size:14px; font-weight:bold;}
.hxjz .lf dt a:link,.hxjz .lf dt a:visited {color:#369;}
.hxjz .lf dt a:hover,.hxjz .lf dt a:active {color:#09c;}
.hxjz .lf .hxInfo { height:37px; overflow:hidden;}
.hxjz .lf .date { padding:9px 0; color:#999;}
.hxjzInfo { height:40px; line-height:40px; background:#F4F5F7; vertical-align:middle; font-size:14px; font-weight:bold;}
.hxjzInfo img { vertical-align:middle; margin-right:15px;}
.hxjzInfo span { float:right; padding-right:15px; font-size:12px; color:#999; font-weight:normal;}
.hxjz .lf dl.borderNone { border:none; padding:0;}
.hxjzList,.hxComment { padding:10px 0;}
.hxjzList .tit,.hxComment .tit { padding-left:20px;}
.hxjzList img { width:40px; height:40px;}
.hxjz .hxjzList {background:url(//file.caixin.com/images/channel/hotlines/images/img_10.gif) repeat-x 0 bottom; padding-bottom:20px;}
.hxjzList dl { float:left; width:120px; height:40px; margin:6px 9px 3px 20px; _margin:6px 9px 0 10px;}
.hxjzList dt { font-size:14px; font-weight:bold;}
.hxjzList dd { float:left; margin-right:10px;}
.hxjzList span { font-weight:normal; font-size:12px; display:block;}
.hxjzListcon span {color:#999;}
.hxComment { padding-top:20px;}
.hotPL { padding:0 20px;}
.hotPL dl { line-height: 24px;}
.hotPL dt { background:url(//file.caixin.com/images/channel/hotlines/images/img_06.gif) no-repeat scroll left 5px; color: #999999; float:right; font-weight:bold; padding-left:20px;}
.hotPL dd { background:url(//file.caixin.com/images/channel/hotlines/images/img_01.gif) no-repeat 0 center; padding-left:9px;}
.hotPL dt a:link,.hotPL dt a:visited {color:#999;}
.hotPL dt a:hover,.hotPL dt a:active {color:#09c;}

/*评论分类*/
.plfl { background:#A8B5BF url(//file.caixin.com/images/channel/hotlines/images/side3_bottom.gif) no-repeat 0 bottom;}
.plflCon { background:url(//file.caixin.com/images/channel/hotlines/images/side3_bg.gif) repeat-x; padding-bottom:20px;}
.plflTit { height:40px; line-height:40px; background:url(//file.caixin.com/images/channel/hotlines/images/side3_top.gif) no-repeat; padding:0 20px; text-align:right;}
.plflTit a:link,.plflTit a:visited {color:#fff; font-size:14px;}
.plflTit a:hover,.plflTit a:active {color:#09c;}
.plflListTit { width:285px; height:36px; line-height:36px; background:url(//file.caixin.com/images/channel/hotlines/images/img_09.gif) repeat-x; padding-left:15px; border-bottom:solid 1px #adb1ba; margin-left:8px; color:#336699; font-size:14px;}
.plflListTit a:link,.plflListTit a:visited {color:#000; font-weight:bold; letter-spacing:7px;}
.plflListTit a:hover,.plflListTit a:active {color:#09c;}
.plflList { float:left; margin:5px 0 5px 12px;}
.plflList ul { width:283px; height:154px; background:#ffffff url(//file.caixin.com/images/channel/hotlines/images/img_07.gif) no-repeat; padding:10px 0 0 25px;}
.plflList li { background:url(//file.caixin.com/images/channel/hotlines/images/img_01.gif) no-repeat 0 center; padding-left:10px; line-height:20px;}
.a ul { background:#ffffff url(//file.caixin.com/images/channel/hotlines/images/img_08.gif) no-repeat;}

/*人物介绍*/
.rwjsCon { background:url(//file.caixin.com/images/channel/hotlines/images/side2_bottom.gif) no-repeat 0 bottom;}
.rwjsConBg {background:url(//file.caixin.com/images/channel/hotlines/images/side4_top.gif) no-repeat 0 top; padding:10px 0;}
.rwjs { background:url(//file.caixin.com/images/channel/hotlines/images/side2_bg.gif) repeat-y;}
.rwjs .lf{float:left;padding:10px 0 20px 30px;width:630px;}
.authorIntro{padding-bottom:40px;border-bottom:2px solid #666666;}
.rwjsList{padding-top:2px;}
.rwjs .lf .authorIntro .pic{padding-bottom:50px;}
.authorIntro .pic{float:left;width:80px;padding:0px 22px 0px 0px;}
.authorIntro .pic img{width:80px;height:80px;}
.authorIntro dl dt{line-height:24px;overflow:auto;zoom:1;}
.authorIntro dl dt .title{float:left;font-size:20px;font-family:"黑体";}
.authorIntro dl dt .email{float:right;padding-left:21px;background:url(//file.caixin.com/images/channel/hotlines/images/bg_email.gif) no-repeat left;font-size:12px;}
.authorIntro dl dt .email a:link,.authorIntro dl dt .email a:visited{color:#3D4872;}
.authorIntro dl dt .email a:hover,.authorIntro dl dt .email a:active{color:#09c;}
.authorIntro dl dt table{width:525px;}
.authorIntro dl dt a:link,.authorIntro dt a:visited,.rwjsListCon dt a:link,.rwjsListCon dt a:visited{display:block;color:#369;}
.authorIntro dl dt a:hover,.authorIntro dt a:active,.rwjsListCon dt a:hover,.rwjsListCon dt a:active{display:block;color:#09c;}
.authorIntro dl span{display:block;margin-top:3px;padding-top:6px;font-size:12px;color:#655B56;font-family:"宋体";background:url(//file.caixin.com/images/channel/hotlines/images/bg_tit_rwintor2.gif) no-repeat right top;}
.authorIntro dd{padding-top:6px;font-size:14px;line-height:20px;}
.rwjsListTit{padding:10px 9px;height:25px;background:url(//file.caixin.com/images/channel/hotlines/images/bg_tit_rwintor.gif) repeat-x;}
.rwjsListTit li{ float:left;margin-right:6px;width:70px;height:25px; line-height:25px;text-align:center;background:url(//file.caixin.com/images/channel/hotlines/images/bg_tit_zsgz.gif) no-repeat;}
.rwjsListTit li a:link,.rwjsListTit li a:visited {float:left;margin-right:6px;width:70px;height:25px;line-height:25px;text-align:center;color:#fff;}
.rwjsListTit li.current a:link,.rwjsListTit li.current a:visited,.rwjsListTit li a:hover,.rwjsListTit li a:active {background:#fff;color:#000;}
.rwjsListCon ul{padding-bottom:30px;}
.rwjsListCon ul li{zoom:1;padding:20px 0px;border-bottom:1px solid #E6E6E6;}
.rwjsListCon dt{font-size:14px;font-weight:bold;}
.rwjsListCon p{padding-top:5px;color:#655B56;height:60px;overflow:hidden;font-weight:normal;font-size:12px;}
.rwjsListCon span{display:block;color:#999;font-weight:normal;font-size:12px;}
.rwjsListCon .pic{float:right;}
.rwjsListCon .pic img{padding-left:25px;width:136px;height:100px;}
.hxHot { padding:10px 20px 0;}
.tab_hxHot { height:28px; background:url(//file.caixin.com/images/channel/hotlines/images/img_12.gif) repeat-x; padding-top:7px;}
.tab_hxHot li { float:left; margin-left:5px;}
.tab_hxHot li a:link,.tab_hxHot li a:visited {float:left; width:79px; height:28px; line-height:28px; font-size:14px; text-align:center; background:url(//file.caixin.com/images/channel/hotlines/images/img_11.gif) repeat-x; color:#fff;}
.tab_hxHot li.current a:link,.tab_hxHot li.current a:visited { background:#ffffff; color:#000; }
.hxHotNews { padding:10px 0 0 0; line-height:24px; font-size:14px; }
.hxHotNews li { background:url(//file.caixin.com/images/channel/hotlines/images/img_01.gif) no-repeat 0 center; padding-left:8px;}

/*记者分类*/
.jzflCon { background:url(//file.caixin.com/images/channel/hotlines/images/side5_bottom.gif) no-repeat 0 bottom;}
.jzflConBg { background:url(//file.caixin.com/images/channel/hotlines/images/side5_top.gif) no-repeat 0 top; padding:10px 0 20px;}
.jzfl { background:url(//file.caixin.com/images/channel/hotlines/images/side5_bg.gif) repeat-y;}
.jzfl .lf { width:530px; padding:0 0 0 30px;}
.jzflNav { float:left; width:80px; padding:0 10px;}
.jzflNav li { margin-bottom:1px;}
.jzflNav li a { display:block; height:35px; line-height:35px; text-align:center; background:url(//file.caixin.com/images/channel/hotlines/images/img_14.gif) repeat-x; font-size:14px; letter-spacing:1px;}
.jzflNav li a:link,.jzflNav li a:visited { color:#000;}
.jzflNav li.cur a:link,.jzflNav li.cur a:visited,.jzflNav li a:hover,.jzflNav li a:active { background:url(//file.caixin.com/images/channel/hotlines/images/img_13.gif) repeat-x; color:#fff;}

/*正文页*/
.mainCon { background:url(//file.caixin.com/images/channel/hotlines/images/side2_bottom.gif) no-repeat 0 bottom;}
.mainConBg { background:url(//file.caixin.com/images/channel/hotlines/images/side4_top.gif) no-repeat 0 top; padding:10px 0;}
.main { background:url(//file.caixin.com/images/channel/hotlines/images/side2_bg.gif) repeat-y;}
.main .lf{ padding-left:30px; width:630px;}
.main .authorIntro {margin:0 auto 30px;padding:20px 20px 30px 20px;width:220px;background:#fff;border-right:1px solid #999999;border-bottom:1px solid #999999;}
.main .authorIntro span {height:40px;background:none;color:#000000;}
.main .authorIntro .pic {padding-right:10px;padding-bottom:5px;}
.main .authorIntro .pic img{padding-bottom:5px;}
.main .authorIntro dt .title{float:none;padding-top:3px;}
.main .authorIntro dt .email{float:none;padding-top:15px;background:url(//file.caixin.com/images/channel/hotlines/images/bg_email.gif) no-repeat left 19px;}
.main .authorIntro dd{font-size:12px;line-height:18px;padding-top:0px;}
.main .authorIntro dl span{display:block;margin-top:0px;padding-top:0px;}
.main .hxjzList { padding-top:20px;}
.main .hxjzList span{color:#999;}
.authorAtc { padding:0 20px 10px 20px; line-height:24px;}
.authorAtc li { background:url(//file.caixin.com/images/channel/hotlines/images/img_01.gif) no-repeat 0 center; padding-left:8px;}
.authorAtc span { float:right; color:#999999;}
.article_body { background:#ffffff;}
.mbx { color:#000; border-bottom:solid 1px #C0CACD; padding:10px 0 5px;}
.mbx a:link,.mbx a:visited { color:#000;}

/*适应新版样式*/
.conTit { padding:30px 0 10px;}
.aboutNews li { width:290px;}
.authorAtc li a:link,.authorAtc li a:visited,.hxHotNews li a:link,.hxHotNews li a:visited,.hxjzList dt a:link,.hxjzList dt a:visited { color:#336699;}
.authorAtc li a:hover,.authorAtc li a:active,.hxHotNews li a:hover,.hxHotNews li a:active,.hxjzList dt a:hover,.hxjzList dt a:active { color:#EB8C14;}
#the_content { position:static; overflow:hidden; zoom:1;}
.textfunction .siteShare li.snSite { position:static;}
.textfunction .siteShare li.snSite div { top:auto; right:auto; z-index:100;}

/*火线记者列表*/
.about{ padding:20px 20px 10px;}
.hxplList{ margin-top:20px;}
.hxplList dl{ float:left; width:145px; margin:0 0 0 20px; -margin:0 0 0 15px; height:80px; overflow:hidden; zoom:1;}
.hxplList dd{ float:left; margin-right:10px;}
.hxplList dd img{ width:60px; height:60px;}
.hxplList dt{ font-weight:bold; font-size:14px;}
.hxplList dt a{ color:#3a649e;}
.hxplList dt a:hover{ color:#eb8c14;}
.hxplList span{ display:block; font-size:12px; font-weight:normal;}
.lfList{ float:left; width:660px;}
.hxplList h1{ font-size:16px; margin:0 0 15px 20px;}

/*20140723修改*/
.author .drop_off{position:relative; zoom:1;}
.author .drop_off .hoverBox{display:none;}
.author .drop_on .hoverBox{display:block}
.author .hoverBox{ position:absolute; top:18px; right:0; z-index:10; width:300px; margin-top:-10px; padding-top:10px; font-weight:normal; font-size:12px; line-height:21px; zoom:1;}
.author .hoverBox .trag{ text-align:right; padding:0 10px 0 0; font-size:0; line-height:0; height:8px; overflow:hidden;}
.author .hoverBox .hoverCon { background:#fff; padding-bottom:12px; border:1px solid #90bfe4;}
.author .authorLink a { display:block; height:42px; line-height:42px; background:#90bfe4; padding-left:12px; font-family:"微软雅黑"; font-size:18px; text-decoration:none; color:#ffffff;}
.author .authorLink a span { font-family:"宋体"; font-size:12px;}
.author .hoverCon dl{ position:relative; padding:12px 12px 0; overflow:hidden; zoom:1;}
.author .hoverCon dt{ float:left; margin-right:10px;}
.author .hoverCon dt img{ width:90px; height:90px; vertical-align:top; }
.author .hoverCon dd{ overflow:hidden;zoom:1;}
.author .hoverCon dd h4{ color:#369; font-size:14px;}
.author .hoverCon dd h4 a{ color:#369; text-decoration:none;}
.author .hoverCon dd p{color:#858585; padding:0; line-height:18px; font-size:12px;}
.author .hoverCon dd p a{color:#858585; text-decoration:none;}
.author .hoverCon ul{ position:absolute; bottom:0px; overflow:hidden;zoom:1;}
.author .hoverCon li{ float:left; width:22px; height:22px; margin:0 5px 0 0;}
.author .hoverCon li a{ float:left; width:22px; height:22px; background-image:url(//file.caixin.com/file/content/images/new/author_share.png);}
.author .hoverCon li a.email{ background-position:0 0;}
.author .hoverCon li a.tx{ background-position:-27px 0;}
.author .hoverCon li a.sina{ background-position:-54px 0;}
.author .hoverCon li a.sxj{ background-position:-81px 0;}
.authorClose { position:absolute; bottom:12px; right:12px; width:14px; height:14px; background:url(//file.caixin.com/file/content/images/new/author_close.jpg); cursor:pointer;}
.article_body .idetor{ font-size: 14px; margin: 0 0 30px; text-align: right;}
/**/
.function li a{width: 45px;}
/*相关新闻*/
.tit_lm{margin: 0 0 10px 0;}
.tit_lm span{font-weight: bold;height: 28px;line-height: 28px;padding: 0 0 0 10px;display: inline-block;}
.ltuRwen{margin:-10px 0 0;overflow:hidden;zoom:1;}
.ltuRwen li{padding:8px 0 17px;border-bottom:solid 1px #8bc7ee;margin-bottom:-1px;zoom:1;overflow:hidden;}
.ltuRwen .pic{float:left;margin:2px 10px 0 0;}
.ltuRwen .pic img{display:block;width:60px;height:60px;}
.ltuRwen h4,.ltuRwen .tit4{padding-bottom:5px;font-size:16px;font-family:"黑体";line-height:22px;font-weight:normal;}
.ltuRwen p{text-align:justify;text-justify:inter-ideograph;}
.lm_bottom {padding:0px 15px 0px 0px;height:13px;background:url(//file.caixin.com/file/homepage/images/new/bg_lm_bottom.gif) no-repeat right; overflow:hidden; vertical-align:top;}
.lm_bottom span{display:block;height:13px;padding:0px 0px 0px 15px;background:url(//file.caixin.com/file/homepage/images/new/bg_lm_bottom.gif) no-repeat left; overflow:hidden;}